/*=========================================================== font-import ===========================================================*/
/* urbanist, noto sans kr, roboto, pretendard-regular, pretendard-thin, pretendard-light,Raleway */
@import url('https://fonts.googleapis.com/css?family=Urbanist:100,200,300,400,500,700,900|Noto+Sans+KR:100,300,400,500,700,900&subset=korean|Roboto:400,300,100,500,700');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* Pretendard 1.1.1 (https://github.com/orioncactus/pretendard) */
@font-face {
    font-family: 'Pretendard';
    font-weight: 900;
    font-display: swap;
    src: local('Pretendard Black'), url('/assets/fonts/pretendard/woff2-subset/Pretendard-Black.subset.woff2') format('woff2'), url('/assets/fonts/pretendard/woff-subset/Pretendard-Black.subset.woff') format('woff');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 800;
    font-display: swap;
    src: local('Pretendard ExtraBold'), url('/assets/fonts/pretendard/woff2-subset/Pretendard-ExtraBold.subset.woff2') format('woff2'), url('/assets/fonts/pretendard/woff-subset/Pretendard-ExtraBold.subset.woff') format('woff');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 700;
    font-display: swap;
    src: local('Pretendard Bold'), url('/assets/fonts/pretendard/woff2-subset/Pretendard-Bold.subset.woff2') format('woff2'), url('/assets/fonts/pretendard/woff-subset/Pretendard-Bold.subset.woff') format('woff');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 600;
    font-display: swap;
    src: local('Pretendard SemiBold'), url('/assets/fonts/pretendard/woff2-subset/Pretendard-SemiBold.subset.woff2') format('woff2'), url('/assets/fonts/pretendard/woff-subset/Pretendard-SemiBold.subset.woff') format('woff');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 500;
    font-display: swap;
    src: local('Pretendard Medium'), url('/assets/fonts/pretendard/woff2-subset/Pretendard-Medium.subset.woff2') format('woff2'), url('/assets/fonts/pretendard/woff-subset/Pretendard-Medium.subset.woff') format('woff');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 400;
    font-display: swap;
    src: local('Pretendard Regular'), url('/assets/fonts/pretendard/woff2-subset/Pretendard-Regular.subset.woff2') format('woff2'), url('/assets/fonts/pretendard/woff-subset/Pretendard-Regular.subset.woff') format('woff');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 300;
    font-display: swap;
    src: local('Pretendard Light'), url('/assets/fonts/pretendard/woff2-subset/Pretendard-Light.subset.woff2') format('woff2'), url('/assets/fonts/pretendard/woff-subset/Pretendard-Light.subset.woff') format('woff');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 200;
    font-display: swap;
    src: local('Pretendard ExtraLight'), url('..//fonts/pretendard/woff2-subset/Pretendard-ExtraLight.subset.woff2') format('woff2'), url('/assets/fonts/pretendard/woff-subset/Pretendard-ExtraLight.subset.woff') format('woff');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 100;
    font-display: swap;
    src: local('Pretendard Thin'), url('/assets/fonts/pretendard/woff2-subset/Pretendard-Thin.subset.woff2') format('woff2'), url('/assets/fonts/pretendard/woff-subset/Pretendard-Thin.subset.woff') format('woff');
}

/* NeueHassDisplayFont import */
@font-face {
    font-family: 'NeueHaasDisplay';
    font-weight: 900;
    font-display: swap;
    src: local('NeueHaasDisplay Black'), url('../fonts/NeueHaasDisplay/NeueHaasDisplayBlack.woff') format('woff');
}

@font-face {font-family: 'Material Icons';font-style: normal;font-weight: 400;src: url(https://example.com/MaterialIcons-Regular.eot); 

/* For IE6-8 */
src: local('Material Icons'),local('MaterialIcons-Regular'),url(https://example.com/MaterialIcons-Regular.woff2) format('woff2'), url(https://example.com/MaterialIcons-Regular.woff) format('woff'),url(https://example.com/MaterialIcons-Regular.ttf) format('truetype');}

/*=========================================================== 2.2. Web-icons-import ===========================================================*/
/* google icons */
.material-icons {font-family: 'Material Icons'; font-weight: normal;font-style: normal;font-size: 24px;
    /* Preferred icon size */display: inline-block;line-height: 1;text-transform: none;letter-spacing: normal;word-wrap: normal;white-space: nowrap;direction: ltr;
    /* Support for all WebKit browsers. */-webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */text-rendering: optimizeLegibility;
    /* Support for Firefox. */-moz-osx-font-smoothing: grayscale;
    /* Support for IE. */font-feature-settings: 'liga';}        
.material-symbols-outlined {font-variation-settings:'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 48; font-family: 'Material Symbols Outlined' !important; }